.breadcrumb, .header-app{display:none;}
section{position:relative; color:#282828;}
section .wrapper{width:calc(100% - 20px);padding:0;}
section .row {display: flex;align-items: center;justify-content: space-between;}
section .heading{margin:0 auto 47px;width:100%;}
section .heading h3{margin:0 0 28px;font-family:'latoblack'; font-size: 50px;line-height: 58px;text-transform: uppercase;color: #282828;}
section .heading h4{margin:0;font-family:'latoheavy'; font-size: 32px;line-height: 38px;color: #282828;}
.col_btns{margin: 0;width: 100%;display: flex;flex-wrap: wrap;justify-content: flex-start;align-items: start;}
.col_btns label{margin: 0 0 10px;width: 100%;font-family: 'latosemibold';font-size: 20px;line-height: 37px;text-transform: uppercase;}
.col_btns .btn{margin:0;line-height:0;display: inline-block;}
.col_btns .btn img{width:auto;max-width:100%;}

/* App Banner */
.appBanner {padding: 78px 0 76px;text-align:left;}
.appBanner .col{width:100%;}
.appBanner h1{margin:0 0 19px;font-family:'latoblack';font-size: 50px;line-height: 58px;color:#282828;text-transform: uppercase;}
.appBanner p{margin:0 0 10px;font-family: 'latosemibold';font-size:28px;line-height:36px;}
.appBanner p b, .appBanner p strong{font-family:'latoblack';}
.col_btns{margin-top:50px;}
/* App Content */
.appCnt{text-align: center;padding:98px 0 106px;}
.appCnt:before{content:'';position:absolute;top:0;left:50%;transform:translateX(-50%);width:calc(100% - 20px);height:8px;background-color:#fceff3;}
.appCnt .col{position:relative;width:100%;}
.appCnt .content_box{margin: 0 auto 40px;padding:0 10px;width:100%;display:block;max-width: 404px;}
.appCnt .content_box:last-child{margin-bottom:0;}
.appCnt .col_img{line-height:0;text-align:left;}
.appCnt .col h3{margin-bottom:20px;font-size: 22px;line-height: 26px;color: #282828;font-family:'latoheavy';position:relative;}
.appCnt .col h3:after{position:absolute;content:'';left:50%;top:100%;transform:translateX(-50%);width: 66px;height:20px;background: url("../images/front/common/stars_Divider.svg") no-repeat center center;background-size: auto 18px;}
.appCnt .col p{margin-bottom:45px;font-size:18px;line-height:26px;color:#282828;font-family:'latoregular';}
.appCnt .col p:last-child{margin-bottom:0;}
/* App Download */
.appDownload {padding:56px 0 65px; background-color: #e4457b;}
.appDownload h3{margin:0 0 10px;font-family:'latoheavy'; font-size: 24px;line-height: 36px;text-transform: uppercase;color: #fff;}
.appDownload .col_btns{justify-content:center;margin-top:29px;}

@media (min-width:768px){
	.appSection .visible-xs{display:none;}
	section .wrapper{max-width:1010px;width:calc(100% - 30px);}
	section .row_revers {flex-direction: row-reverse;}
	.col_btns .btn ~ .btn{margin-left:19px;}
	.appBanner .col_content{max-width: 46.64%;transform: translateY(-11px);}
	.appBanner .col_img{max-width: 53.36%;padding:0 9px;}
	.appCnt:before{max-width:1140px;}
	.appCnt .row + .row{margin-top:14px;}
	.appCnt .col{max-width:50%;}
	.appCnt .col_content {transform: translateY(-15px);}
	.appCnt .row_revers .col_img{text-align:right;padding-right:10px;}
}
@media (min-width:768px) and (max-width: 991px){
	.header-app ~ #page {top: 16px;}
	section .heading h3{margin-bottom:12px;font-size: 42px;line-height:50px;}
	section .heading h4{font-size: 22px;line-height: 30px;}
	.col_btns {margin-top: 26px;}
	.col_btns label{font-size:16px;line-height:28px;}
	.col_btns .btn img {height: 42px;}
	.appBanner .col_content{max-width: 52%;}
	.appBanner .col_img{max-width: 48%;}
	.appBanner h1{font-size: 42px;line-height:50px;}
	.appBanner p {font-size: 22px;line-height: 30px;}
	.appCnt .col_content{transform:translateY(0);}
	.appCnt .content_box:not(:last-child){margin-bottom:18px;}
	.appDownload h3{font-size: 22px;line-height: 30px;}
}

@media (max-width: 767px){
	.appSection .hidden-xs{display:none;}
	.header-app ~ #page {top: 16px;}
	section .wrapper{max-width:420px}
	section .heading{margin-bottom:40px;}
	section .heading h3{margin-bottom:24px;font-size: 36px;line-height: 50px;}
	section .heading h4{font-size: 24px;line-height: 32px;}
	.col_btns{margin-top: 40px;justify-content: center;}
	.col_btns label{padding: 0 5%;font-size: 16px;line-height: 26px;}
	.col_btns .btn ~ .btn{margin-left:10px;}
	.col_btns .btn img {height: 44px;}
	.appBanner {padding: 30px 0 50px;text-align:center;}
	.appBanner .row{flex-direction: column-reverse;}
	.appBanner .col_img{margin-bottom: 24px;}
	.appBanner .col_img img{max-height: 230px;margin: 0 auto;}
	.appBanner h1{margin-bottom: 24px;font-size: 36px;line-height: 50px;}
	.appBanner p{font-size: 24px;line-height: 32px;}
	.appCnt{padding:54px 0 50px;}
	.appCnt:before{height:4px;}
	.appCnt .row{flex-direction: column-reverse;}
	.appCnt .row + .row{margin-top:40px;}
	.appCnt .col_img{margin-bottom:20px;padding:20px; text-align:center;}
	.appCnt .col h3{font-size: 20px;line-height: 28px;margin-bottom:30px;}
	.appCnt .col h3:after {top: calc(100% + 4px);}
	.appCnt .col p{font-size: 16px;line-height: 22px;}
	.appCnt .content_box{padding:0;margin-bottom:30px;}
	.appDownload{padding:60px 0;}	
	.appDownload h3{font-size: 22px;line-height: 30px;}
	.appDownload .col_btns{margin-top:40px;}
}
@media (max-width: 367px){
	section .heading{padding: 0 10%;display: flex;flex-direction: column;justify-content: center;align-items: center;}
}